[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListStrings.Destroy

Destructor for the class instance.

## Declaration

Source position: valedit.pas line 94

`public destructor TValueListStrings.Destroy; override;`

## Description

Destroy is the destructor for the class instance. Destroy ensures that resources allocated for the internal item definitions are freed. Destroy calls the inherited destructor.

## See also

TStringList.Destroy